﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.80.0/hugo_0.80.0_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.80.0/hugo_0.80.0_Windows-64bit.zip'

    checksum       = '2004e31b5c20704d6ada07f2b54c033ee3cfe54602d2cc50fb61acd664f89edc'
    checksumType   = 'SHA256'
    checksum64     = '619e55b56e36d42afee3985779541d129b285a4f3183ba569012e6a417c53555'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
